RubyGems Navigation menu

dm-constraints 0.9.5

DataMapper plugin for performing validations on data models

Versions:

  1. 1.2.0 - October 13, 2011 (14.5 KB)
  2. 1.2.0.rc2 - September 21, 2011 (14.5 KB)
  3. 1.2.0.rc1 - September 09, 2011 (14.5 KB)
  4. 1.1.0 - March 17, 2011 (14 KB)
  5. 1.1.0.rc3 - March 11, 2011 (14 KB)
  6. 0.9.5 - July 25, 2009 (9 KB)
Show all versions (24 total)

Runtime Dependencies (1):

  • dm-core = 0.9.5
  • Owners:

    Authors:

    • Dirkjan Bussink

    SHA 256 checksum:

    f1227a461d37034bea29bba6ab1c71fa33dfb52e0b4e6f6a57aa00c623055fee

    Total downloads 1,968,107

    For this version 2,946

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: